<?php

namespace App\Filament\Resources\PlanTierResource\Pages;

use App\Filament\Resources\PlanTierResource;
use Filament\Resources\Pages\CreateRecord;

class CreatePlanTier extends CreateRecord
{
    protected static string $resource = PlanTierResource::class;

    protected function getRedirectUrl(): string
    {
        return $this->getResource()::getUrl('index');
    }
}
